stages:
  - deploy

deploy:
  stage: deploy
  tags: ["proxy.uncloseai.com"]
  script:
    - sudo /usr/local/bin/deploy-www.sh unturf .
  rules:
    - if: '$CI_COMMIT_BRANCH == "master" || $CI_COMMIT_BRANCH == "main"'
